<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="battery_meter_charging_height">20.359985dip</dimen>
    <dimen name="battery_meter_charging_mask_scale">0.36364007dip</dimen>
    <dimen name="battery_meter_charging_width">6.909973dip</dimen>
    <dimen name="battery_meter_height">20.359985dip</dimen>
    <dimen name="battery_meter_progress_center_left_offset">1.0899963dip</dimen>
    <dimen name="battery_meter_progress_height">5.8099976dip</dimen>
    <dimen name="battery_meter_progress_mask_height">5.8099976dip</dimen>
    <dimen name="battery_meter_progress_mask_width">1.0899963dip</dimen>
    <dimen name="battery_meter_progress_width">17.449982dip</dimen>
    <dimen name="battery_meter_quick_charging_height">20.359985dip</dimen>
    <dimen name="battery_meter_quick_charging_width">6.549988dip</dimen>
    <dimen name="battery_meter_width">30.539978dip</dimen>
    <dimen name="choose_clock_left_margin">29.0dip</dimen>
    <dimen name="choose_clock_list_left_margin">16.0dip</dimen>
    <dimen name="choose_clock_list_top_margin">17.799988dip</dimen>
    <dimen name="choose_keyguard_clock_item_clock_height">145.5dip</dimen>
    <dimen name="choose_keyguard_clock_item_clock_width">101.79999dip</dimen>
    <dimen name="choose_keyguard_clock_item_height">161.79999dip</dimen>
    <dimen name="choose_keyguard_clock_item_padding_top">17.099976dip</dimen>
    <dimen name="choose_keyguard_clock_item_width">116.399994dip</dimen>
    <dimen name="choose_keyguard_clock_lunar_height">58.0dip</dimen>
    <dimen name="choose_keyguard_clock_panel_bar_image_bottom_margin">16.0dip</dimen>
    <dimen name="choose_keyguard_clock_panel_bar_image_top_margin">8.699982dip</dimen>
    <dimen name="choose_keyguard_clock_panel_bar_image_width">43.599976dip</dimen>
    <dimen name="choose_keyguard_clock_panel_divider_top_margin">22.0dip</dimen>
    <dimen name="choose_keyguard_clock_panel_padding_bottom">34.19998dip</dimen>
    <dimen name="choose_keyguard_clock_panel_peek_height">74.0dip</dimen>
    <dimen name="choose_keyguard_clock_third_layout_height">218.0dip</dimen>
    <dimen name="control_center_bottom_area_height">40.0dip</dimen>
    <dimen name="dnd_notification_icon_margin_start">8.359985dip</dimen>
    <dimen name="dnd_notification_min_height">32.0dip</dimen>
    <dimen name="dnd_notification_padding">4.779999dip</dimen>
    <dimen name="dnd_notification_title_margin_end">38.909973dip</dimen>
    <dimen name="expanded_header_with_carrier_height">138.18dip</dimen>
    <dimen name="expanded_notification_header_bottom">9.449982dip</dimen>
    <dimen name="fsgesture_demoinro_normal_textsize">18.189972sp</dimen>
    <dimen name="fsgesture_demoinro_titletextsize">32.0sp</dimen>
    <dimen name="fsgesture_final_icon_margin_top">224.0dip</dimen>
    <dimen name="fsgesture_final_summary_size">14.549988dip</dimen>
    <dimen name="fsgesture_final_title_margin_top">29.099976dip</dimen>
    <dimen name="fsgesture_final_title_size">28.0dip</dimen>
    <dimen name="fsgesture_step_text_size">18.189972sp</dimen>
    <dimen name="keyboard_key_preview_radius">58.899994dip</dimen>
    <dimen name="keyboard_key_radius">5.779999dip</dimen>
    <dimen name="keyboard_key_stroke_width">0.65dip</dimen>
    <dimen name="keyboard_normal_key_text_size">21.0sp</dimen>
    <dimen name="keyboard_padding_left">5.4499817dip</dimen>
    <dimen name="keyboard_padding_top">6.539978dip</dimen>
    <dimen name="keyboard_password_dot_stroke_width">1.4499817dip</dimen>
    <dimen name="keyboard_shift_key_text_size">14.5sp</dimen>
    <dimen name="keyguard_affordance_height">83.69998dip</dimen>
    <dimen name="keyguard_affordance_width">83.69998dip</dimen>
    <dimen name="keyguard_date_info_top_margin">-2.9099731dip</dimen>
    <dimen name="keyguard_digital_clock_text_left_margin">-2.5999756dip</dimen>
    <dimen name="keyguard_digital_clock_text_padding_top">0.30000007dip</dimen>
    <dimen name="keyguard_horizontal_time_margin_top">24.279999dip</dimen>
    <dimen name="keyguard_horizontal_time_notch_margin_top">49.44998dip</dimen>
    <dimen name="keyguard_horizontal_time_text_size">78.53998sp</dimen>
    <dimen name="keyguard_lunar_calendar_top_margin">3.8199768dip</dimen>
    <dimen name="keyguard_music_controller_height_in_lite_mode">165.0dip</dimen>
    <dimen name="keyguard_notification_magin_top">-154.0dip</dimen>
    <dimen name="keyguard_notification_magin_top_without_owner_info">-98.0dip</dimen>
    <dimen name="keyguard_owner_info_top_margin">10.199982dip</dimen>
    <dimen name="keyguard_security_max_height">540.0dip</dimen>
    <dimen name="keyguard_vertical_time_margin_top">45.47dip</dimen>
    <dimen name="keyguard_vertical_time_text_size">78.0sp</dimen>
    <dimen name="left_top_clock_time_text_size">65.44998sp</dimen>
    <dimen name="lock_screen_date_and_battery_top_margin">-2.899994dip</dimen>
    <dimen name="lock_screen_magazine_click_uninvalid_bottom_area_height">65.44998dip</dimen>
    <dimen name="lock_screen_magazine_click_uninvalid_gxzw_icon_area_margin">48.359985dip</dimen>
    <dimen name="lock_screen_magazine_click_uninvalid_start_end_area_width">18.179993dip</dimen>
    <dimen name="lock_screen_magazine_click_uninvalid_top_area_height">40.0dip</dimen>
    <dimen name="lock_screen_magazine_clock_provider_source_text_size">10.909973sp</dimen>
    <dimen name="lock_screen_magazine_clock_title_padding_start">10.909973dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_button_margin_start">1.7999878dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_button_padding_bottom">12.72998dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_button_padding_start_end">51.639984dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_button_padding_top">10.549988dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_button_text_size">13.089996sp</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_content_margin_bottom">31.23999dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_content_text_size">13.089996sp</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_global_button_padding_start_end">30.299988dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_global_content_margin_bottom">21.819977dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_global_content_text_size">14.0sp</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_global_padding_end">20.879974dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_global_title_layout_margin_bottom">5.0dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_link_margin_start">7.0dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_padding_bottom">44.129974dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_padding_end">83.879974dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_padding_start">20.879974dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_padding_top">132.63dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_provider_text_size">13.089996sp</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_source_margin_bottom">5.0dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_source_text_size">13.089996sp</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_title_layout_global_title_text_size">16.0sp</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_title_layout_margin_bottom">7.48999dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_bottom_title_layout_title_text_size">21.799988sp</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_setting_margin_end">20.549988dip</dimen>
    <dimen name="lock_screen_magazine_preview_fullscreen_setting_margin_top">44.189972dip</dimen>
    <dimen name="lock_screen_magazine_preview_main_content_text_size">13.089996sp</dimen>
    <dimen name="lock_screen_magazine_preview_main_layout_height">43.639984dip</dimen>
    <dimen name="lock_screen_magazine_preview_main_layout_margin_bottom">92.619995dip</dimen>
    <dimen name="lock_screen_magazine_preview_main_provider_margin_start">29.099976dip</dimen>
    <dimen name="lock_screen_magazine_preview_main_title_margin_bottom">5.0dip</dimen>
    <dimen name="lock_screen_magazine_preview_main_title_margin_start_end">29.099976dip</dimen>
    <dimen name="lock_screen_magazine_preview_main_title_text_size">16.0sp</dimen>
    <dimen name="lock_screen_numeric_keyboard_item_height">68.0dip</dimen>
    <dimen name="media_notification_actions_margin">6.549988dip</dimen>
    <dimen name="media_notification_app_name_margin_top">18.549988dip</dimen>
    <dimen name="media_notification_app_name_text_size">10.179993sp</dimen>
    <dimen name="media_notification_content_margin_bottom">18.549988dip</dimen>
    <dimen name="media_notification_content_margin_end">137.44998dip</dimen>
    <dimen name="media_notification_content_margin_start">21.089996dip</dimen>
    <dimen name="media_notification_content_margin_top">33.089996dip</dimen>
    <dimen name="media_notification_progress_text_size">8.72998sp</dimen>
    <dimen name="media_notification_seekbar_height">3.6399841dip</dimen>
    <dimen name="media_notification_seekbar_margin_end">13.809998dip</dimen>
    <dimen name="media_notification_seekbar_margin_start">13.809998dip</dimen>
    <dimen name="media_notification_seekbar_text_margin_top">18.549988dip</dimen>
    <dimen name="media_notification_seekbar_thumb_normal_size">8.72998dip</dimen>
    <dimen name="media_notification_seekbar_thumb_offset">9.819977dip</dimen>
    <dimen name="media_notification_seekbar_thumb_pressed_size">26.179993dip</dimen>
    <dimen name="media_notification_text_text_size">12.359985sp</dimen>
    <dimen name="media_notification_title_text_size">20.359985sp</dimen>
    <dimen name="min_notification_layout_height">73.44998dip</dimen>
    <dimen name="mini_window_bar_height">3.6399841dip</dimen>
    <dimen name="mini_window_bar_marginBottom">7.269989dip</dimen>
    <dimen name="mini_window_bar_width">60.359985dip</dimen>
    <dimen name="miui_charge_lock_screen_unlock_hint_text_size">15.299988sp</dimen>
    <dimen name="miui_clock_date_text_size">15.299988sp</dimen>
    <dimen name="miui_common_unlock_screen_date_text_size">16.72998sp</dimen>
    <dimen name="miui_common_unlock_screen_onwer_info_text_size">13.819977sp</dimen>
    <dimen name="miui_default_lock_screen_unlock_hint_text_size">14.5sp</dimen>
    <dimen name="miui_keyguard_bouncer_message_view_margin_top">12.0dip</dimen>
    <dimen name="miui_keyguard_bouncer_message_view_notch_margin_top">17.819977dip</dimen>
    <dimen name="miui_keyguard_clock_magin_top">25.449982dip</dimen>
    <dimen name="miui_keyguard_clock_stack_scroller_padding_top">15.279999dip</dimen>
    <dimen name="miui_keyguard_clock_time_layout_magin_top">16.349976dip</dimen>
    <dimen name="miui_keyguard_password_view_eca_margin_bottom">5.4499817dip</dimen>
    <dimen name="miui_keyguard_password_view_eca_margin_top">-11.269989dip</dimen>
    <dimen name="miui_keyguard_password_view_key_board_view_height">281.35938dip</dimen>
    <dimen name="miui_keyguard_password_view_layout_height">417.29688dip</dimen>
    <dimen name="miui_keyguard_password_view_password_entry_height">50.899994dip</dimen>
    <dimen name="miui_keyguard_password_view_password_margin_bottom">64.91998dip</dimen>
    <dimen name="miui_keyguard_pattern_layout_height">392.72656dip</dimen>
    <dimen name="miui_keyguard_pattern_layout_width">316.35938dip</dimen>
    <dimen name="miui_keyguard_pattern_view_eca_margin_bottom">38.539978dip</dimen>
    <dimen name="miui_keyguard_pattern_view_message_area_margin_bottom">123.26999dip</dimen>
    <dimen name="miui_keyguard_pattern_view_pattern_view_height_width">316.35938dip</dimen>
    <dimen name="miui_keyguard_pattern_view_pattern_view_margin_bottom">-19.089996dip</dimen>
    <dimen name="miui_keyguard_pin_view_message_area_margin_bottom">57.099976dip</dimen>
    <dimen name="miui_keyguard_pin_view_num_pad_width">61.819977dip</dimen>
    <dimen name="miui_keyguard_pin_view_row0_margin_bottom">29.449982dip</dimen>
    <dimen name="miui_keyguard_pin_view_row1_row2_row3_margin_bottom">5.819977dip</dimen>
    <dimen name="miui_keyguard_pin_view_row4_margin_bottom">2.3599854dip</dimen>
    <dimen name="miui_keyguard_pin_view_row5_margin_bottom">32.72998dip</dimen>
    <dimen name="miui_keyguard_pin_view_rows_layout_height">452.72656dip</dimen>
    <dimen name="miui_keyguard_pin_view_rows_layout_width">327.26562dip</dimen>
    <dimen name="miui_keyguard_sim_pin_view_layout_height">500.0dip</dimen>
    <dimen name="miui_keyguard_sim_pin_view_layout_width">327.26562dip</dimen>
    <dimen name="miui_keyguard_sim_pin_view_message_area_margin_bottom_top">16.359985dip</dimen>
    <dimen name="miui_keyguard_sim_pin_view_padding_top">49.089996dip</dimen>
    <dimen name="miui_keyguard_sim_pin_view_row0_height">41.44998dip</dimen>
    <dimen name="miui_keyguard_sim_pin_view_row0_key_enter_width">57.089996dip</dimen>
    <dimen name="miui_keyguard_sim_pin_view_row0_margin_bottom">32.72998dip</dimen>
    <dimen name="miui_keyguard_sim_puk_view_padding_top">49.089996dip</dimen>
    <dimen name="miui_keyguard_view_eca_text_size">14.539978sp</dimen>
    <dimen name="miui_keyguard_view_message_area_text_size">16.359985sp</dimen>
    <dimen name="miui_left_top_clock_margin_left">20.399994dip</dimen>
    <dimen name="miui_mixed_password_input_text_size">15.269989sp</dimen>
    <dimen name="miui_unlock_lockout_emergency_btn_margin_bottom">45.0dip</dimen>
    <dimen name="miui_unlock_lockout_ok_btn_margin_bottom">55.0dip</dimen>
    <dimen name="miui_unlock_lockout_text_margin">55.0dip</dimen>
    <dimen name="miui_volume_bg_padding">3.6399841dip</dimen>
    <dimen name="miui_volume_bg_radius">36.359985dip</dimen>
    <dimen name="miui_volume_bg_radius_expanded">12.359985dip</dimen>
    <dimen name="miui_volume_column_height">203.63998dip</dimen>
    <dimen name="miui_volume_column_height_expanded">240.0dip</dimen>
    <dimen name="miui_volume_column_margin_horizontal_expanded">14.179993dip</dimen>
    <dimen name="miui_volume_column_margin_horizontal_expanded_voice">29.449982dip</dimen>
    <dimen name="miui_volume_column_width">43.639984dip</dimen>
    <dimen name="miui_volume_column_width_expanded">51.639984dip</dimen>
    <dimen name="miui_volume_content_height_expanded">296.0dip</dimen>
    <dimen name="miui_volume_content_width_expanded">326.35938dip</dimen>
    <dimen name="miui_volume_count_down_progress_thickness">1.8199768dip</dimen>
    <dimen name="miui_volume_footer_margin_top">11.639984dip</dimen>
    <dimen name="miui_volume_offset_end">15.269989dip</dimen>
    <dimen name="miui_volume_offset_top_collapsed">146.54999dip</dimen>
    <dimen name="miui_volume_ringer_btn_layout_height">55.26999dip</dimen>
    <dimen name="miui_volume_ringer_icon_size">37.819977dip</dimen>
    <dimen name="miui_volume_ringer_text_size">13.0dip</dimen>
    <dimen name="miui_volume_silence_button_height">43.639984dip</dimen>
    <dimen name="miui_volume_timer_corner_radius">34.549988dip</dimen>
    <dimen name="miui_volume_timer_margin">20.0dip</dimen>
    <dimen name="miui_volume_timer_size">44.359985dip</dimen>
    <dimen name="miui_volume_timer_ticking_height">28.0dip</dimen>
    <dimen name="miui_volume_timer_time_text_size">13.089996dip</dimen>
    <dimen name="miui_volume_timer_time_text_size_large">14.549988sp</dimen>
    <dimen name="miui_volume_timer_width">221.79999dip</dimen>
    <dimen name="miuix_compat_arrow_right_widget_height">17.449982dip</dimen>
    <dimen name="miuix_compat_arrow_right_widget_width">17.449982dip</dimen>
    <dimen name="miuix_compat_button_right_widget_height">15.279999dip</dimen>
    <dimen name="miuix_compat_button_right_widget_width">9.459991dip</dimen>
    <dimen name="miuix_compat_immersion_menu_background_radius">17.449982dip</dimen>
    <dimen name="miuix_compat_list_menu_dialog_minimum_width">213.09dip</dimen>
    <dimen name="miuix_compat_normal_text_size">18.179993sp</dimen>
    <dimen name="miuix_compat_secondary_text_size">14.5sp</dimen>
    <dimen name="miuix_compat_spinner_dropdown_item_icon_margin">14.5dip</dimen>
    <dimen name="miuix_compat_spinner_dropdown_item_text_margin">1.4499817dip</dimen>
    <dimen name="miuix_compat_spinner_icon_padding">2.1799927dip</dimen>
    <dimen name="miuix_compat_spinner_icon_padding_integrated">7.269989dip</dimen>
    <dimen name="miuix_compat_spinner_text_max_width_integrated">130.9dip</dimen>
    <dimen name="miuix_compat_spinner_text_size">15.269989sp</dimen>
    <dimen name="miuix_compat_spinner_text_size_integrated">13.089996sp</dimen>
    <dimen name="miuix_preference_btn_radio_height">20.359985dip</dimen>
    <dimen name="miuix_preference_btn_radio_width">20.359985dip</dimen>
    <dimen name="miuix_preference_category_divider_gap_height">21.819977dip</dimen>
    <dimen name="miuix_preference_category_gap_height">44.359985dip</dimen>
    <dimen name="miuix_preference_category_height">79.26999dip</dimen>
    <dimen name="miuix_preference_category_no_title_height">44.359985dip</dimen>
    <dimen name="miuix_preference_category_text_size">13.099976sp</dimen>
    <dimen name="miuix_preference_category_title_height">34.899994dip</dimen>
    <dimen name="miuix_preference_checkable_item_bg_padding_end">12.0dip</dimen>
    <dimen name="miuix_preference_checkable_item_mask_padding_bottom">5.4499817dip</dimen>
    <dimen name="miuix_preference_checkable_item_mask_padding_start">12.72998dip</dimen>
    <dimen name="miuix_preference_checkable_item_mask_padding_top">5.4499817dip</dimen>
    <dimen name="miuix_preference_checkable_item_mask_radius">17.449982dip</dimen>
    <dimen name="miuix_preference_dialog_edittext_margin">52.359985dip</dimen>
    <dimen name="miuix_preference_icon_arrow_right_height">13.449982dip</dimen>
    <dimen name="miuix_preference_icon_arrow_right_width">7.639984dip</dimen>
    <dimen name="miuix_preference_icon_max_height">51.26999dip</dimen>
    <dimen name="miuix_preference_icon_min_width">52.359985dip</dimen>
    <dimen name="miuix_preference_icon_padding_end">16.72998dip</dimen>
    <dimen name="miuix_preference_item_icon_margin_end">4.75dip</dimen>
    <dimen name="miuix_preference_item_min_height">58.19998dip</dimen>
    <dimen name="miuix_preference_item_padding_bottom">16.72998dip</dimen>
    <dimen name="miuix_preference_item_padding_end">29.099976dip</dimen>
    <dimen name="miuix_preference_item_padding_inner">9.449982dip</dimen>
    <dimen name="miuix_preference_item_padding_start">29.099976dip</dimen>
    <dimen name="miuix_preference_item_padding_top">16.72998dip</dimen>
    <dimen name="miuix_preference_item_radio_padding_end">29.099976dip</dimen>
    <dimen name="miuix_preference_item_radio_padding_start">0.0dip</dimen>
    <dimen name="miuix_preference_item_radio_two_state_bg_padding_end">29.099976dip</dimen>
    <dimen name="miuix_preference_item_seekbar_icon_height">23.269989dip</dimen>
    <dimen name="miuix_preference_item_seekbar_icon_margin_end">11.639984dip</dimen>
    <dimen name="miuix_preference_item_seekbar_icon_width">23.269989dip</dimen>
    <dimen name="miuix_preference_item_seekbar_padding_bottom">4.3599854dip</dimen>
    <dimen name="miuix_preference_item_seekbar_padding_top">12.359985dip</dimen>
    <dimen name="miuix_preference_item_seekbar_parent_padding_bottom">14.179993dip</dimen>
    <dimen name="miuix_preference_item_seekbar_parent_padding_top">14.179993dip</dimen>
    <dimen name="miuix_preference_normal_text_size">18.179993sp</dimen>
    <dimen name="miuix_preference_secondary_text_size">14.5sp</dimen>
    <dimen name="miuix_preference_text_max_width">163.63dip</dimen>
    <dimen name="miuix_preference_widget_width">10.899994dip</dimen>
    <dimen name="miuix_sbl_action_indeterminate_distance">72.359985dip</dimen>
    <dimen name="miuix_sbl_action_simple_enter">181.81dip</dimen>
    <dimen name="miuix_sbl_action_simple_trigger">231.26999dip</dimen>
    <dimen name="miuix_sbl_action_upindeterminate_distance">48.359985dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_body_height">26.549988dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_body_margintop">14.549988dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_body_width">35.639984dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_header_height">14.549988dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_header_width">21.819977dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_labe_margintop">8.72998dip</dimen>
    <dimen name="miuix_sbl_indicator_locked_labe_textsize">13.089996sp</dimen>
    <dimen name="miuix_sbl_indicator_locked_layout_padding_bottom">36.359985dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_height">21.819977dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_marginbottom">14.549988dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_marginleft">13.819977dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_marginright">13.819977dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_margintop">14.549988dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_radius_width">32.72998dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_stroke_width">1.4499817dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_bg_width">21.819977dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_labe_marginbottom">14.549988dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_labe_margintop">41.44998dip</dimen>
    <dimen name="miuix_sbl_tracking_progress_labe_textsize">13.089996sp</dimen>
    <dimen name="miuix_sbl_tracking_uo_progress_labe_margintleft">5.0899963dip</dimen>
    <dimen name="miuix_sbl_tracking_up_progress_bg_marginbottom">14.549988dip</dimen>
    <dimen name="miuix_sbl_tracking_up_progress_bg_margintop">14.549988dip</dimen>
    <dimen name="notch_expanded_header_height">116.359985dip</dimen>
    <dimen name="notification_app_icon_margin">14.549988dip</dimen>
    <dimen name="notification_app_icon_size">26.179993dip</dimen>
    <dimen name="notification_big_picture_corner_radius">4.3599854dip</dimen>
    <dimen name="notification_big_picture_max_height">145.44998dip</dimen>
    <dimen name="notification_children_container_top_padding">8.72998dip</dimen>
    <dimen name="notification_clear_all_size">50.909973dip</dimen>
    <dimen name="notification_collapsed_button_padding">5.4499817dip</dimen>
    <dimen name="notification_custom_view_corner_radius">6.549988dip</dimen>
    <dimen name="notification_custom_view_margin">9.819977dip</dimen>
    <dimen name="notification_divider_height">7.269989dip</dimen>
    <dimen name="notification_divider_height_increased">7.269989dip</dimen>
    <dimen name="notification_expand_button_margin_bottom">21.639984dip</dimen>
    <dimen name="notification_expand_button_size">10.549988dip</dimen>
    <dimen name="notification_expanded_bg_divider_height">0.73dip</dimen>
    <dimen name="notification_expanded_view_margin_top_bottom">3.6299744dip</dimen>
    <dimen name="notification_group_collapsed_button_height">34.179993dip</dimen>
    <dimen name="notification_group_expanded_bottom_margin">10.899994dip</dimen>
    <dimen name="notification_guts_content_margin">8.0dip</dimen>
    <dimen name="notification_guts_content_margin_top">2.3599854dip</dimen>
    <dimen name="notification_guts_padding_end">18.179993dip</dimen>
    <dimen name="notification_guts_padding_start">14.549988dip</dimen>
    <dimen name="notification_header_content_margin">4.3599854dip</dimen>
    <dimen name="notification_heads_up_bg_radius">11.639984dip</dimen>
    <dimen name="notification_heads_up_margin_horizontal">8.0dip</dimen>
    <dimen name="notification_heads_up_margin_top">8.0dip</dimen>
    <dimen name="notification_heads_up_z_translation">10.189972dip</dimen>
    <dimen name="notification_item_bg_radius">17.449982dip</dimen>
    <dimen name="notification_low_priority_height">55.26999dip</dimen>
    <dimen name="notification_menu_icon_lr_margin">18.909973dip</dimen>
    <dimen name="notification_menu_icon_lr_space">10.909973dip</dimen>
    <dimen name="notification_menu_icon_size">56.72dip</dimen>
    <dimen name="notification_menu_space">143.26999dip</dimen>
    <dimen name="notification_mini_view_height">43.639984dip</dimen>
    <dimen name="notification_mini_view_icon_size">18.189972dip</dimen>
    <dimen name="notification_mini_view_margin_start">25.089996dip</dimen>
    <dimen name="notification_panel_clock_bottom_margin">18.909973dip</dimen>
    <dimen name="notification_panel_date_clock_line_height">20.359985dip</dimen>
    <dimen name="notification_panel_date_clock_text_size">15.269989dip</dimen>
    <dimen name="notification_panel_empty_text_size">15.269989sp</dimen>
    <dimen name="notification_panel_header_height">128.72998dip</dimen>
    <dimen name="notification_panel_manage_icon_bottom_margin">19.639984dip</dimen>
    <dimen name="notification_panel_manage_icon_end_margin">10.909973dip</dimen>
    <dimen name="notification_panel_shortcut_size">36.359985dip</dimen>
    <dimen name="notification_panel_time_clock_text_size">47.26999dip</dimen>
    <dimen name="notification_panel_time_date_space">5.4499817dip</dimen>
    <dimen name="notification_panel_time_left_margin">17.449982dip</dimen>
    <dimen name="notification_progress_bar_margin_top">8.72998dip</dimen>
    <dimen name="notification_right_icon_corner_radius">5.819977dip</dimen>
    <dimen name="notification_right_icon_margin_start">10.909973dip</dimen>
    <dimen name="notification_right_icon_margin_top">39.26999dip</dimen>
    <dimen name="notification_stack_scroller_bg_radius">13.089996dip</dimen>
    <dimen name="notification_swipe_max_distance">162.18dip</dimen>
    <dimen name="notification_time_text_size">10.179993sp</dimen>
    <dimen name="panel_content_corner_radius">18.0dip</dimen>
    <dimen name="panel_content_margin">13.089996dip</dimen>
    <dimen name="panel_content_margin_nagative">-13.089996dip</dimen>
    <dimen name="password_dot_size">12.359985dip</dimen>
    <dimen name="password_unlock_screen_bottom_margin">5.5dip</dimen>
    <dimen name="password_unlock_screen_input_pad_horizontal_margin">36.399994dip</dimen>
    <dimen name="pc_power_save_description_bottom_margin">26.909973dip</dimen>
    <dimen name="pc_power_save_description_description">32.0dip</dimen>
    <dimen name="pc_power_save_description_drawable_padding">12.0dip</dimen>
    <dimen name="pc_power_save_description_item_margin_top">10.909973dip</dimen>
    <dimen name="pc_power_save_description_text_size">16.0sp</dimen>
    <dimen name="pc_power_save_description_top_margin">22.179993dip</dimen>
    <dimen name="pc_power_save_title_margin_top">21.819977dip</dimen>
    <dimen name="qs_bluetooth_detail_height">430.0dip</dimen>
    <dimen name="qs_brightness_dialog_height">43.639984dip</dimen>
    <dimen name="qs_brightness_icon_margin">10.909973dip</dimen>
    <dimen name="qs_brightness_top_margin">10.179993dip</dimen>
    <dimen name="qs_control_big_tile_corner_radius">18.0dip</dimen>
    <dimen name="qs_control_big_tile_height">80.0dip</dimen>
    <dimen name="qs_control_big_tile_icon_margin_left">1.0899963dip</dimen>
    <dimen name="qs_control_big_tile_icon_size">64.72998dip</dimen>
    <dimen name="qs_control_big_tile_indicator_padding">10.909088dip</dimen>
    <dimen name="qs_control_big_tile_indicator_size">8.727264dip</dimen>
    <dimen name="qs_control_big_tile_indicator_touch_h">13.090881dip</dimen>
    <dimen name="qs_control_big_tile_indicator_touch_v">11.272705dip</dimen>
    <dimen name="qs_control_big_tile_label_margin_Left">-9.819977dip</dimen>
    <dimen name="qs_control_big_tile_label_margin_Right">14.545441dip</dimen>
    <dimen name="qs_control_big_tile_label_margin_top">18.54544dip</dimen>
    <dimen name="qs_control_big_tile_status_margin_top">1.8181763dip</dimen>
    <dimen name="qs_control_big_tile_status_width">64.727264dip</dimen>
    <dimen name="qs_control_big_tile_sub_title_size">13.090881sp</dimen>
    <dimen name="qs_control_big_tile_title_size">16.727264sp</dimen>
    <dimen name="qs_control_big_tile_title_width">84.36362dip</dimen>
    <dimen name="qs_control_big_tile_width">154.90909dip</dimen>
    <dimen name="qs_control_big_tiles_interval_vertical">14.545441dip</dimen>
    <dimen name="qs_control_big_tiles_margin_bottom">21.818176dip</dimen>
    <dimen name="qs_control_big_tiles_margin_top">18.181793dip</dimen>
    <dimen name="qs_control_bottom_expand_height">61.818176dip</dimen>
    <dimen name="qs_control_bottom_indicator_height">61.818176dip</dimen>
    <dimen name="qs_control_bottom_indicator_padding_vertical">29.090881dip</dimen>
    <dimen name="qs_control_brightness_corner_radius">24.0dip</dimen>
    <dimen name="qs_control_brightness_dialog_height">61.818176dip</dimen>
    <dimen name="qs_control_brightness_icon_margin">18.181793dip</dimen>
    <dimen name="qs_control_brightness_icon_size">30.54544dip</dimen>
    <dimen name="qs_control_brightness_margin_top">21.818176dip</dimen>
    <dimen name="qs_control_brightness_width">238.18182dip</dimen>
    <dimen name="qs_control_button_margin_end">37.818176dip</dimen>
    <dimen name="qs_control_center_header_paddingTop">47.636353dip</dimen>
    <dimen name="qs_control_center_tile_height">71.63635dip</dimen>
    <dimen name="qs_control_center_tile_margin_start">18.090881dip</dimen>
    <dimen name="qs_control_center_tile_margin_top">21.818115dip</dimen>
    <dimen name="qs_control_center_tile_width">64.727264dip</dimen>
    <dimen name="qs_control_content_view_margin_right">83.63635dip</dimen>
    <dimen name="qs_control_corner_general_radius">24.0dip</dimen>
    <dimen name="qs_control_custom_tile_icon_inner_size">30.549988dip</dimen>
    <dimen name="qs_control_customizer_marker_height">23.272705dip</dimen>
    <dimen name="qs_control_customizer_marker_width">23.272705dip</dimen>
    <dimen name="qs_control_customizer_others_bg_radius">20.363586dip</dimen>
    <dimen name="qs_control_customizer_others_padding_bottom">29.090881dip</dimen>
    <dimen name="qs_control_customizer_others_padding_top">10.909088dip</dimen>
    <dimen name="qs_control_customizer_others_title_height">26.181793dip</dimen>
    <dimen name="qs_control_customizer_others_title_margin_top">10.909088dip</dimen>
    <dimen name="qs_control_customizer_others_title_size">19.636353sp</dimen>
    <dimen name="qs_control_customizer_tile_height">92.36362dip</dimen>
    <dimen name="qs_control_customizer_tile_width">68.36362dip</dimen>
    <dimen name="qs_control_customizer_tiles_content_margin_top">32.727264dip</dimen>
    <dimen name="qs_control_customizer_tiles_margin_bottom">19.272705dip</dimen>
    <dimen name="qs_control_customizer_tiles_margin_top">43.636353dip</dimen>
    <dimen name="qs_control_customizer_tiles_save_height">28.363617dip</dimen>
    <dimen name="qs_control_customizer_tiles_save_text_size">14.545441sp</dimen>
    <dimen name="qs_control_customizer_tiles_save_width">61.818176dip</dimen>
    <dimen name="qs_control_customizer_tiles_sub_title_height">17.454529dip</dimen>
    <dimen name="qs_control_customizer_tiles_sub_title_size">13.090881sp</dimen>
    <dimen name="qs_control_customizer_tiles_title_height">32.727264dip</dimen>
    <dimen name="qs_control_customizer_tiles_title_size">24.727264sp</dimen>
    <dimen name="qs_control_detail_header_height">73.45453dip</dimen>
    <dimen name="qs_control_detail_header_padding">24.727264dip</dimen>
    <dimen name="qs_control_detail_header_text_size">25.454529sp</dimen>
    <dimen name="qs_control_detail_item_height">76.36359dip</dimen>
    <dimen name="qs_control_detail_more_button_margin">21.818176dip</dimen>
    <dimen name="qs_control_detail_more_button_text_size">15.272705dip</dimen>
    <dimen name="qs_control_detail_width">324.35938dip</dimen>
    <dimen name="qs_control_detail_wifi_bt_height">469.8125dip</dimen>
    <dimen name="qs_control_expand_detail_items_height">327.26562dip</dimen>
    <dimen name="qs_control_expand_indicator_margin_top">21.454529dip</dimen>
    <dimen name="qs_control_expand_tile_detail_margin_left">24.363617dip</dimen>
    <dimen name="qs_control_expand_tile_icon_margin_left">14.545441dip</dimen>
    <dimen name="qs_control_expand_tile_icon_size">30.54544dip</dimen>
    <dimen name="qs_control_expand_tile_label_margin_Left">8.0dip</dimen>
    <dimen name="qs_control_expand_tile_label_margin_top">14.0dip</dimen>
    <dimen name="qs_control_expand_tile_sub_title_size">23.272705sp</dimen>
    <dimen name="qs_control_expand_tile_title_size">12.363617sp</dimen>
    <dimen name="qs_control_expand_tile_unit_size">10.909088sp</dimen>
    <dimen name="qs_control_foot_panel_brightness_height">112.727264dip</dimen>
    <dimen name="qs_control_foot_panel_margin_top">174.54538dip</dimen>
    <dimen name="qs_control_foot_panel_to_top">440.35156dip</dimen>
    <dimen name="qs_control_footer_height">14.909088dip</dimen>
    <dimen name="qs_control_footer_icon_margin_end">13.454498dip</dimen>
    <dimen name="qs_control_footer_icon_size">14.54538dip</dimen>
    <dimen name="qs_control_footer_text_size">10.0dip</dimen>
    <dimen name="qs_control_header_button_size">24.727264dip</dimen>
    <dimen name="qs_control_header_clock_size">40.0sp</dimen>
    <dimen name="qs_control_header_date_size">12.0sp</dimen>
    <dimen name="qs_control_header_statusbar_height">29.090881dip</dimen>
    <dimen name="qs_control_header_tiles_height">42.54544dip</dimen>
    <dimen name="qs_control_header_tiles_margin_top">10.0dip</dimen>
    <dimen name="qs_control_header_tiles_title_size">20.0sp</dimen>
    <dimen name="qs_control_land_tiles_margin_middle">20.0sp</dimen>
    <dimen name="qs_control_panel_margin_horizontal">34.181793dip</dimen>
    <dimen name="qs_control_scrollview_overfling_distance">36.399994dip</dimen>
    <dimen name="qs_control_smart_tile_height">174.54544dip</dimen>
    <dimen name="qs_control_smart_tile_icon_margin_bottom">21.818176dip</dimen>
    <dimen name="qs_control_smart_tile_icon_margin_left">8.0dip</dimen>
    <dimen name="qs_control_smart_tile_text_margin_left">20.0dip</dimen>
    <dimen name="qs_control_smart_tile_text_margin_top">21.090881dip</dimen>
    <dimen name="qs_control_smart_tile_width">154.90909dip</dimen>
    <dimen name="qs_control_tile_icon_bg_size">64.727264dip</dimen>
    <dimen name="qs_control_tile_label_padding_top">6.5454407dip</dimen>
    <dimen name="qs_control_tile_label_text_size">12.0sp</dimen>
    <dimen name="qs_control_tiles_container_margin_bottom">20.0dip</dimen>
    <dimen name="qs_control_tiles_container_margin_top">18.909088dip</dimen>
    <dimen name="qs_control_tiles_indicator_height">61.818176dip</dimen>
    <dimen name="qs_control_tiles_indicator_width">61.818176dip</dimen>
    <dimen name="qs_control_title_margin_end">62.54544dip</dimen>
    <dimen name="qs_control_width_land">324.35938dip</dimen>
    <dimen name="qs_customize_content_padding_horizontal">4.0dip</dimen>
    <dimen name="qs_customize_content_padding_top">23.269989dip</dimen>
    <dimen name="qs_customize_divider_padding_horizontal">20.72998dip</dimen>
    <dimen name="qs_customize_padding_bottom">56.0dip</dimen>
    <dimen name="qs_customize_sub_title_text_size">12.0sp</dimen>
    <dimen name="qs_customize_tile_height">96.0dip</dimen>
    <dimen name="qs_customize_title_margin_bottom">2.9099731dip</dimen>
    <dimen name="qs_customize_title_text_size">18.0sp</dimen>
    <dimen name="qs_data_usage_divider_margin_horizontal">13.819977dip</dimen>
    <dimen name="qs_detail_bottom_buttons_text_size">16.039978sp</dimen>
    <dimen name="qs_detail_buttons_container_height">54.549988dip</dimen>
    <dimen name="qs_detail_buttons_text_size">15.0sp</dimen>
    <dimen name="qs_detail_header_height">72.0dip</dimen>
    <dimen name="qs_detail_header_paddingStart">18.909973dip</dimen>
    <dimen name="qs_detail_header_text_size">18.0sp</dimen>
    <dimen name="qs_detail_item_height">48.0dip</dimen>
    <dimen name="qs_detail_item_icon_size">23.269989dip</dimen>
    <dimen name="qs_detail_item_padding_horizontal">18.909973dip</dimen>
    <dimen name="qs_detail_item_primary_text_size">15.0sp</dimen>
    <dimen name="qs_detail_item_secondary_text_margin_top">2.1799927dip</dimen>
    <dimen name="qs_detail_item_secondary_text_size">13.089996sp</dimen>
    <dimen name="qs_detail_item_text_margin_bottom">13.819977dip</dimen>
    <dimen name="qs_detail_item_text_margin_start">16.359985dip</dimen>
    <dimen name="qs_detail_item_text_margin_top">13.089996dip</dimen>
    <dimen name="qs_detail_top_item_height">58.0dip</dimen>
    <dimen name="qs_divider_margin_horizontal">18.909973dip</dimen>
    <dimen name="qs_divider_size">0.73dip</dimen>
    <dimen name="qs_footer_data_usage_icon_size">19.639984dip</dimen>
    <dimen name="qs_footer_height">36.369995dip</dimen>
    <dimen name="qs_footer_icon_size">19.639984dip</dimen>
    <dimen name="qs_footer_line_margin_start">4.3599854dip</dimen>
    <dimen name="qs_page_indicator_dot_bottom_margin">4.3599854dip</dimen>
    <dimen name="qs_page_indicator_dot_size">5.819977dip</dimen>
    <dimen name="qs_page_indicator_dot_space">8.72998dip</dimen>
    <dimen name="qs_panel_expand_indicator_height">31.269989dip</dimen>
    <dimen name="qs_panel_expand_indicator_shadow_spread">1.269989dip</dimen>
    <dimen name="qs_panel_expand_indicator_stroke_width">3.8199768dip</dimen>
    <dimen name="qs_panel_expand_indicator_width">39.26999dip</dimen>
    <dimen name="qs_quick_panel_content_padding_bottom">17.329987dip</dimen>
    <dimen name="qs_quick_panel_content_padding_horizontal">18.329987dip</dimen>
    <dimen name="qs_quick_panel_content_padding_top">18.669983dip</dimen>
    <dimen name="qs_quick_tile_icon_bg_size">50.179993dip</dimen>
    <dimen name="qs_quick_tile_icon_size">39.26999dip</dimen>
    <dimen name="qs_tile_app_label_text_size">10.179993sp</dimen>
    <dimen name="qs_tile_content_height">309.8125dip</dimen>
    <dimen name="qs_tile_content_margin_bottom">10.904999dip</dimen>
    <dimen name="qs_tile_content_margin_horizontal">4.36499dip</dimen>
    <dimen name="qs_tile_content_margin_top">10.904999dip</dimen>
    <dimen name="qs_tile_icon_bg_size">50.179993dip</dimen>
    <dimen name="qs_tile_icon_size">23.269989dip</dimen>
    <dimen name="qs_tile_label_indicator_size">15.269989dip</dimen>
    <dimen name="qs_tile_label_min_height">21.089996dip</dimen>
    <dimen name="qs_tile_label_padding_top">5.819977dip</dimen>
    <dimen name="qs_tile_label_text_size">11.5sp</dimen>
    <dimen name="qs_tile_old_mode_content_height">221.82dip</dimen>
    <dimen name="recents_task_view_rounded_corners_radius">40.0dip</dimen>
    <dimen name="snooze_option_text_size">13.089996sp</dimen>
    <dimen name="snooze_snackbar_max_height">107.639984dip</dimen>
    <dimen name="snooze_snackbar_min_height">55.26999dip</dimen>
    <dimen name="sos_icon_locked_padding_start">36.359985dip</dimen>
    <dimen name="status_bar_clock_size">12.359985dip</dimen>
    <dimen name="status_bar_system_icons_height">21.799988dip</dimen>
    <dimen name="statusbar_battery_digit_size">8.359985dip</dimen>
    <dimen name="statusbar_battery_size">12.299988dip</dimen>
    <dimen name="statusbar_carrier_size">11.599976dip</dimen>
    <dimen name="statusbar_signal_size">5.799988dip</dimen>
    <dimen name="style_select_panel_bg_corner_radius">24.0dip</dimen>
    <dimen name="vertical_clock_date_translate_extra">41.799988dip</dimen>
    <dimen name="vertical_clock_sim_card_magin_top">3.6999817dip</dimen>
    <dimen name="wallpaper_horizontal_clock_region_height">139.63998dip</dimen>
    <dimen name="wallpaper_horizontal_clock_region_margin_top">91.639984dip</dimen>
    <dimen name="wallpaper_horizontal_clock_region_width">196.35999dip</dimen>
    <dimen name="wallpaper_left_top_clock_region_height">123.639984dip</dimen>
    <dimen name="wallpaper_left_top_clock_region_margin_start">21.819977dip</dimen>
    <dimen name="wallpaper_left_top_clock_region_margin_top">91.639984dip</dimen>
    <dimen name="wallpaper_left_top_clock_region_width">145.44998dip</dimen>
    <dimen name="battery_percent_mark_view_padding_top">5.0dip</dimen>
    <dimen name="battery_percent_mark_view_text_size">7.5999756dip</dimen>
    <dimen name="battery_percent_mark_view_width">8.0dip</dimen>
    <dimen name="dividing_line_height">0.73dip</dimen>
    <dimen name="dividing_line_margin">13.819977dip</dimen>
    <dimen name="fsg_demo_recents_dest_height">247.26999dip</dimen>
    <dimen name="fsg_demo_recents_dest_left">20.0dip</dimen>
    <dimen name="fsg_demo_recents_dest_top">255.63dip</dimen>
    <dimen name="fsg_demo_recents_dest_width">170.18dip</dimen>
    <dimen name="fsg_demo_recents_margin_top">217.44998dip</dimen>
    <dimen name="fsg_demo_recents_noteicon_margin_top">217.95999dip</dimen>
    <dimen name="miui_face_unlock_view_notch_top">47.26999dip</dimen>
    <dimen name="miui_face_unlock_view_top">32.72998dip</dimen>
    <dimen name="miuix_compat_drop_down_item_text_size">17.449982sp</dimen>
    <dimen name="recent_toggle_item_padding">12.0dip</dimen>
    <dimen name="status_bar_mobile_inout_margin_left">-1.0dip</dimen>
    <dimen name="status_bar_mobile_type_margin">1.4499817dip</dimen>
    <dimen name="status_bar_signal_type_margin_left">1.7999878dip</dimen>
    <dimen name="status_bar_signal_type_margin_right">-1.4499817dip</dimen>
    <dimen name="statusbar_battery_text_top_padding">1.4499817dip</dimen>
    <dimen name="gxzw_halo_res_circle_radius">69.099976dip</dimen>
    <dimen name="gxzw_light_false_tip_translation_y">29.099976dip</dimen>
    <dimen name="gxzw_normal_false_tip_translation_y">90.899994dip</dimen>
</resources>
